.flex-row{
    flex-direction: row;
}

.flex-column{
    flex-direction: column;
}

.flex-container{
    display: flex;
    align-items: flex-start;
    position: relative;
    width: 100%;
    height: auto;
    border-radius: 10px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box;
}

.flex-container-center{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    border-radius: 10px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box;
}

.flex-container-center-end{
    display: flex;
    align-items: end;
    justify-content: end;
    width: 100%;
    height: auto;
    border-radius: 10px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box;
}

.flex-container-2{
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box;
}

.flex-container-end{
    display: flex;
    align-items: flex-end;
    justify-content: end;
    position: relative;
    width: 100%;
    height: auto;
}

.login-container-left{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    height: 100vh;
    align-self: stretch;
    background: #FFFFFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box; 
}

.login-container-right{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    gap: 10px;
    height: 100vh;
    background: #F8F8F8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box; 
}

.form-login-container{
    display: flex;
    align-items: flex-start;
    padding: 32px;
    gap: 28px;
    width: 60%;
    height: auto;
    background: #FFFFFF;
    box-shadow: 10px 12px 15px rgba(104, 104, 104, 0.15);
    border-radius: 10px;
}

.navbar-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: flex-start;
    padding: 24px 16px;
    gap: 40px;
    height: 100vh;
    /* position: fixed; */
    /* z-index: 99; */
    position: sticky;
    top: 0;
    min-width: 204px;
    background: white;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box; 
}

.view-container{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 12px 12px 12px 0px;
    gap: 12px;
    width: 100%;
    background: #FFFFFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box;
}

.content-container{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 24px;
    gap: 48px;
    min-height: 100vh;
    height: auto;
    background: #FAFAFA;
    border-radius: 10px;
    min-width: 640px;
}

.uploaded-file-detail-container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 12px 24px;
    gap: 16px;
    height: auto;
    width: 100%;
    
    background: #FFFFFF;
    box-shadow: 0px 2px 15px rgba(169, 169, 169, 0.15);
    border-radius: 10px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box; 
}

.stripped{
    border: 1.4px dashed rgba(58, 53, 65, 0.2);
}

.loading-screen-container{
    position: fixed;
    top : 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100vmax;
    background: linear-gradient(45deg, rgba(230, 85, 37, 0.85) 0%, rgba(238, 119, 33, 0.85) 53.12%, rgba(248, 164, 27, 0.85) 100%);
    z-index: 99;
    overflow-y: hidden;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box; 
}

.banner-image-container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 24px 32px;
    gap: 10%;
    
    width: 100%;
    height: auto;
    margin-bottom: 16px;
    
    background: #FFFFFF;
    box-shadow: 6px 6px 15px rgba(133, 133, 133, 0.1);
    border-radius: 6px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box; 
}

.height-100vh{
    height: 100vh;
}

.w-100{
    width:100%;
}

.w-80{
    width: 80%;
}
.w-70{
    width: 70%;
}

.w-60{
    width: 60%;
}

.w-50{
    width: 50%;
}

.w-40{
    width: 40%;
}

.w-35{
    width: 35%;
}

.w-30{
    width: 30%;
}

.w-25{
    width: 25%;
}

.w-20{
    width: 20%;
}

.gap-4{
    gap:4px;
}

.gap-6{
    gap:6px;
}

.gap-8{
    gap:8px;
}

.gap-12{
    gap:12px;
}

.gap-16{
    gap:16px;
}

.gap-20{
    gap:20px;
}

.gap-24{
    gap:24px;
}

.gap-28{
    gap:28px;
}

.gap-44{
    gap:44px;
}

.padding-40{
    padding: 40px;
}

.padding-24{
    padding:24px
}

.padding-20{
    padding:20px
}

.padding-12{
    padding:12px
}

.black{
    background: black;
}

.white{
    background: white;
}

.content-end{
    align-items: end;
}

.card-elevation{
    box-shadow: 6px 6px 15px rgba(133, 133, 133, 0.1);
}